<?php
$dalTabletb_lista_medicamentos = array();
$dalTabletb_lista_medicamentos["medicamentoID"] = array("type"=>3,"varname"=>"medicamentoID", "name" => "medicamentoID");
$dalTabletb_lista_medicamentos["nome_fantasia"] = array("type"=>200,"varname"=>"nome_fantasia", "name" => "nome_fantasia");
$dalTabletb_lista_medicamentos["nome_generico"] = array("type"=>200,"varname"=>"nome_generico", "name" => "nome_generico");
$dalTabletb_lista_medicamentos["indicacao"] = array("type"=>200,"varname"=>"indicacao", "name" => "indicacao");
$dalTabletb_lista_medicamentos["posologia"] = array("type"=>200,"varname"=>"posologia", "name" => "posologia");
$dalTabletb_lista_medicamentos["reacoes_adversas"] = array("type"=>200,"varname"=>"reacoes_adversas", "name" => "reacoes_adversas");
	$dalTabletb_lista_medicamentos["medicamentoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_lista_medicamentos"] = &$dalTabletb_lista_medicamentos;
?>